Ir para o conteúdo principal

Dúvidas e problemas no uso do Moodle

Instalação - Moodle 2.0 - php_extension intl